Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.cellview.client
Interface CellBrowser.PagerFactory

Enclosing class:
  CellBrowser

    public static interface CellBrowser.PagerFactory

Pager factory used to create pagers for each `CellList` of the `CellBrowser`.

Method Summary
`AbstractPager` | `create(HasRows display)`

Method Detail

### create

    AbstractPager create(HasRows display)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD